<div class="container">
  <div class="row">
    <div class="align-items-center col-sm-12 d-flex flex-column justify-content-center mt-3">
      <h4 class="mb-3">Render Form</h4>
      <textarea id="formData" (input)="render()" [(ngModel)]="formData" rows="7" cols="100" placeholder="Place you object here to render form..."></textarea>
      <small>Note: you can generate any form object over generate tab above.</small>
      <!--<button class="btn btn-primary my-3" (click)="render()">Render form</button>-->
    </div>
      <div class="col-sm-12 mt-3" [ngClass]="{'hidden': !startRendering}">
        <div id="fb-render"></div>
      </div>
    </div>
</div>
